### Function

# Pango.Coverage.from_bytes

#### Declaration [src]

    PangoCoverage*
    pango_coverage_from_bytes (
      guchar* bytes,
      int n_bytes
    )

#### Description [src]

Convert data generated from `pango_coverage_to_bytes()` back to a `PangoCoverage`.

Deprecated since: | 1.44
This returns `NULL`

#### Parameters

`bytes` | An array of `guint8`
| binary data representing a `PangoCoverage`
| The length of the array is in the `n_bytes` argument
| Ownership is not transferred to the callee
`n_bytes` | `int`
| the size of `bytes` in bytes

#### Return value

Returns: `PangoCoverage`
a newly allocated `PangoCoverage`, or `NULL` if the data was invalid.
Ownership of the data is transferred to the caller
Can be `NULL`